Upgrade jQuery to 1.8.3. #80

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
@mattflaschen
Contributor

mattflaschen commented Dec 25, 2012

I tested out Guiders 1.3.0 against this with one of the demos. Also, Wikimedia is using our fork with this version of jQuery. Although we have some unrelated changes, we didn't have to do anything to make it work with this version of jQuery.

Upgrade jQuery to 1.8.3.
Change-Id: Iead4fcf2413f18ea0f606e6901daf4ebfe81b3d5
@pickhardt

This comment has been minimized.

Show comment Hide comment
@pickhardt

pickhardt Jan 27, 2013

Owner

Closed because I did this right now while working on version 2.0.0. I upgraded to jQuery 1.9.0, actually. It should still work with older versions of jQuery.

Owner

pickhardt commented Jan 27, 2013

Closed because I did this right now while working on version 2.0.0. I upgraded to jQuery 1.9.0, actually. It should still work with older versions of jQuery.

@pickhardt pickhardt closed this Jan 27, 2013

@pickhardt

This comment has been minimized.

Show comment Hide comment
@pickhardt

pickhardt Jan 27, 2013

Owner

(By version 2.0.0 I mean to say that I'm working on a major change to Guiders.js with a version number 2.0.0, not jQuery 2.0.0)

Owner

pickhardt commented Jan 27, 2013

(By version 2.0.0 I mean to say that I'm working on a major change to Guiders.js with a version number 2.0.0, not jQuery 2.0.0)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment